uuid: 40913a6d-2f35-4118-9d78-89374082bd30
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.builtin
    - field.storage.commerce_product_variation.bishepos
id: commerce_product_variation.builtin.bishepos
field_name: bishepos
entity_type: commerce_product_variation
bundle: builtin
label: 'Shelf positions'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
